/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Email: info@asdesigning.com
/*		License: ASDE Commercial
/*
/**************************************************************************************/


#footer .row2 #contactus p {
	color: #575757;
}

#footer .row2 #contactus a {
	color: #272727;
}

li {
	background-image: url('../images/listimg.green.png');
}

#colmain a {
	color: #0A5E8D;
}

#header .row1 #topmenu ul.menu li span
{
	display: block;
	height: 28px;
	color: #FFF;
	font-size: 14px;
	text-shadow: 1px 1px #000;
	background-image: url('/templates/as002027/images/mark.parent.png');
	background-repeat: no-repeat;
	background-position: right center;
}

#header .row0 .search input {
	color: #FFF;
}

/*
 * Pour l'annuaire
 */
.annuaire table {
	padding: 2px;
}

#colmain.annuaire table.header {
	margin: auto;
	margin-bottom: 20px;
}

.annuaire table.show {
	border: 1px solid #8475ed;
	margin: auto;
}

.annuaire table.query {
	border: 1px solid #8475ed;
	margin: auto;
}

.annuaire table.auth {
	background-color: #D0D0D0;
	border: 1px solid #404040;
	padding: 2px;
	margin-left: 20px;
}
.annuaire td.auth {
	font-family: verdana, arial;
	font-size: 10px;
}
.annuaire input.auth {
	font-family: verdana, arial;
	font-size: 10px;
}

.annuaire th {
	background-color: #D0D0D0;
	font-family: verdana, arial;
	font-size: 13px;
	padding: 4px 2px 4px 2px;
}

.annuaire tr {
	font-family: verdana, arial;
	font-size: 13px;
}

.annuaire td {
	font-family: verdana, arial;
	font-size: 13px;
	padding: 2px 8px 2px 8px;
}

.annuaire td.first {
	background-color: #EFF6FF;
}

.annuaire td.second {
	background-color: #D0F0FF;
}

.annuaire tr.pair {
	background-color: #EFF6FF;
}

#colmain.annuaire tr.impair {
	background-color: #D0F0FF;
}

/*
	Pour le calendrier
*/
#colright .icevent a {
	color: #FFF;
}

#colright .icevent a:hover {
	background-color: #000;
}

/*
 * Liste des équipes dans les pages d'axes
 */

#igf_team_link {
	border: 1px solid #E5E5E5;
	border-top-color: #808080;
	border-top: 5px solid #B3B3B3;
	border-radius: 5px 5px 4px 4px;
	padding: 5px 5px 5px 10px;
	margin-bottom: 5px;
}

#igf_team_link:hover {
	border-top-color: #808080;
	background-color: #E0E0E0;
}

#igf_team_link a {
	display: block;
	width: 100%;
	height: 100%;
	color: #C11473;
}
#igf_team_link a em {
	color: #202020;
}
#igf_team_link a:hover {
	color: #101010;
}

/*
 * Agenda
*/

#colmain #icagenda h2, #colmain #icagenda h1 {
	background-color: #FAFAFA;
}
#colmain #icagenda h2 a, #colmain #icagenda h1 {
	color: #095197;
	text-transform: none;
}
#colmain .details p {
	text-align: center;
}

/*
 * Footer
 */

#footer a {
	border: medium none;
	text-transform: none;
}

.sourcecoast .modal-body button:hover {
	background-color: none;
	color: #FFF;
}

/*
 * Item de menu
 */
#header .row1 #topmenu ul.menu ul li.item-151,
#header .row1 #topmenu ul.menu ul li.item-133,
#header .row1 #topmenu ul.menu ul li.item-153
{
	height: 30px;
}

/*
 * Bouton de connection
 */
button.btn.btn-primary.span12:hover {
	background-position: 0px 0px;
}
.sclogin .sclogout-button {
	margin: -20px 0 0 0;
}
.sclogin .sclogin-greeting {
}


.sclogin {
	display: block;
}

.sclogin input.button.btn.btn-primary {
	padding: 0 10px 0 10px;
	margin: 0;
}
.sclogin input.button.btn.btn-primary:hover {
	padding: 0 10px 0 10px;
	margin: 0;
	background-color: #006DCC;
}
/*
 * Décale le readmore légèrement du bas.
 */
#component p.readmore {
	margin: 5px 0px;
}

div.row3col1bis {
	float: left;
	padding-top: 0px;
	padding-left: 40px;
}
